Loading ...
Sorry, an error occurred while loading the content.

Re: [TTLUG] Re: [ttcs] Mozilla Firefox v1.5 released

Expand Messages
  • Richard Hamel-Smith
    Ok, I tried it. It screwed up my extensions, looked for updates, didn t find any, said to hell with it, went back to my previous versions. Extensions need to
    Message 1 of 5 , Dec 1, 2005
    • 0 Attachment
      Ok, I tried it. It screwed up my extensions, looked for updates, didn't
      find any, said to hell with it, went back to my previous versions.

      Extensions need to be updated.

      Richard
    • Dev Jurai
      I think there s a bug in the updater because if you manually check most extensions have an update or are compatible with 1.5 Just search and download them over
      Message 2 of 5 , Dec 1, 2005
      • 0 Attachment
        I think there's a bug in the updater because if you manually check most
        extensions have an update or are compatible with 1.5

        Just search and download them over (I only use about 5 so it wasn't much
        hassle)

        ~D

        -----Original Message-----
        From: TTLUG@yahoogroups.com [mailto:TTLUG@yahoogroups.com] On Behalf Of
        Richard Hamel-Smith
        Sent: Thursday, December 01, 2005 8:43 AM
        To: TTLUG@yahoogroups.com
        Subject: Re: [TTLUG] Re: [ttcs] Mozilla Firefox v1.5 released

        Ok, I tried it. It screwed up my extensions, looked for updates, didn't
        find any, said to hell with it, went back to my previous versions.

        Extensions need to be updated.

        Richard
      Your message has been successfully submitted and would be delivered to recipients shortly.